Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 06:30:48 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Every time the same thing happens, I had spoke to your courier representative twice and they are failing to receive the parcel. <div dir="auto">Although I am always available and they ask for feasible time and never comes back, Kindly recheck with them and if possible let me know if I can return the items in store.</div>
<div dir="auto"><br></div>
<div dir="auto">And go through complete mail loop I have already given the alternate number couple of times.</div>
<div dir="auto"><br></div>
<div dir="auto">+966540824085</div>
<div dir="auto">+966590882113</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Syed Fida</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 24 Oct 2021, 21:39 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"> Hi Fida,<br><br>Thank you for reaching out to us.<br><br>We got a response from the courier We have attempted to contact you on the registered mobile number (+966590882113) to collect your item in your order, but was not available..<br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2938118